﻿/* 
font-family: 'Noto Serif Display', serif;
font-family: 'Poppins', sans-serif;
font-family: noto-sans-cjk-jp, sans-serif;


font-family: "source-han-serif-japanese", serif;
font-weight: 600;
font-style: normal;
*/


/* base style */
.main-area,
.main_inner {
  overflow-x: hidden;
  width: 100%;
  margin: 0 auto;
  -webkit-font-feature-settings: normal;
  font-feature-settings: "palt";
  color: #000;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0.02em;
  text-align: left;
  background-color: #fff;
}

.main-area *,
.main_inner * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
}

.main-area *::before,
.main-area *::after,
.main_inner *::before,
.main_inner *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.main-area img,
.main-area svg,
.main_inner img,
.main_inner svg {
  display: inline-block;
  height: auto;
  width: 100%;
}
.test2024 span{
  display: inline-block;
}
#main-container picture {
  display: block;
}
#main-container .img-cntnr{
  display: inline-block;
}

.main-area .imgWrap{
  background: #fff;
}

@media only screen and (min-width: 560px) {

  /* ===========================
  * Style of Tablet-view *
  =========================== */
  #main-container {
    padding: 0;
  }

  #main-container .item-content {
    margin: auto;
  }

  .main-area,
  .main_inner {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .pc_only {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp_only {
    display: none !important;
  }
}

@media only screen and (min-width: 1400px) {

  /* ===========================
* Style of Tablet-view *
=========================== */
  #main-container {
    padding: 0;
  }
}





/*========================================================
breadcrumb
========================================================*/
/* ----------[ breadcrumb SP ]---------- */
#main-container .cateList {
  width: 89%;
  margin: calc(78 * (100vw / 390)) auto 0;
  padding: 0 0 calc(15 * (100vw / 390));
  font-family: noto-sans-cjk-jp, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: calc(10 * (100vw / 390));
  letter-spacing: 0.01em;
  line-height: calc(20 * (100vw / 390));
  color: #4d4d4d;
  /* white-space: nowrap; */
  text-align: left;
}

/* ----------[ breadcrumb table ]---------- */
@media only screen and (min-width: 560px) {
  #main-container .cateList {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: calc(1280 * (100vw / 1400));
    max-width: 1280px;
    height: calc(50 * (100vw / 1400));
    max-height: 50px;
    margin: 0 auto;
    padding: calc(131* (100vw / 1400)) calc(40 * (100vw / 1400)) calc(49 * (100vw / 1400)) 0;
    font-size: calc(13 * (100vw / 1400));
    letter-spacing: 0.01em;
    line-height: normal;
    color: #4d4d4d;
  }

  #main-container .cateList span {
    padding: 0 calc(5 * (100vw / 1400));
  }
}

/* ----------[ breadcrumb PC ]---------- */
@media only screen and (min-width: 1400px) {
  #main-container .cateList {
    margin: auto;
    padding: 131px 40px 49px 0;
    font-size: 13px;
    height: 50px;
    font-family: noto-sans-cjk-jp, sans-serif;
    font-style: normal;
    font-weight: normal;
  }

  #main-container .cateList span {
    padding: 0 5px;
  }
}

.main-area {
  font-family: noto-sans-cjk-jp, sans-serif;
  line-height: 2;
  letter-spacing: 0.04em;
  text-align: justify;
}


/* ===============================================
* 共通 *
=============================================== */

.font-ja{
 font-size: 14px;
 text-align: left;
 letter-spacing: 0.02em;
 line-height: 2;
}
.imgs-flx{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.w1080{
  max-width: 1080px;
  margin: 0 auto;
}
.sec02,
.sec03 {
 margin-bottom: 100px;
}
/* ====== tablet ===== */
@media screen and (max-width: 1400px) and (min-width:751px) {
  .font-ja{
    font-size: calc(14* (100vw /1400));
   }
   .w1080{
    width: calc(1080* (100vw /1400));
    margin: 0 auto;
  }
  .sec02,
  .sec03 {
  margin-bottom: calc(77* (100vw /1400));
  }
}

/* ====== SP ===== */
@media only screen and (max-width: 750px) {
  .font-ja{
    font-size: calc(22* (100vw /750));
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1.9090909091;
   }
  .imgs-flx{
    flex-direction: column;
  }
  .w1080{
    width: calc(650* (100vw /750));
    margin: 0 auto;
  }
  .w650{
    width: calc(650* (100vw /750));
  }
  .sec02,
  .sec03 {
  margin-bottom: calc(100* (100vw /750));
  }
}
/*========================================================
mainvisual
========================================================*/
.maivsiual{
  position: relative;
}

.maivsiual .maivsiual-ecall{
  display: grid;
  width: 100vw;
}
.maivsiual-ecall-link{
  grid-column: 1;
  grid-row: 1;
  height: 680px;
  overflow: hidden;
}

.maivsiual__inner{
  grid-column: 1;
  grid-row: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 387px auto;
  z-index: 99998;
  width: 1200px;
  margin: 40px auto 20px;
  pointer-events: none;
}
.maivsiual__inner-img{
  width: 600px;
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  pointer-events: all;
}
.maivsiual__inner-txt01{
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: end;
}
.txt-container__capt01{
  width: 257.3027px;
  margin: 0 0 25px 28px;
}
.txt-container__capt02{
  width: 482.4849px;
  margin-left: 40px;
}
.maivsiual__inner-txt02{
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  align-self: end;
  justify-self: center;
  margin-left: 10px;
}


.maivsiual .img-wrap {
  overflow: hidden;
}

@media screen and (max-width: 1400px) and (min-width:751px) {

  .maivsiual-ecall-link{
    height: calc(680*(100vw / 1400));
  }
  .maivsiual__inner {
    grid-template-rows: calc(387* (100vw /1400)) auto;
    width: calc(1200* (100vw /1400));
    margin: 0 auto calc(20* (100vw /1400));
    padding-top: calc(40* (100vw /1400));
  }
  .maivsiual__inner-txt01{
    margin-left: calc(40* (100vw /1400));
  }
  .maivsiual__inner-txt02{
    margin-left: calc(10* (100vw /1400));
  }
  .txt-container__capt02 {
    width: calc(482.4849*(100vw / 1400));
    margin-left: calc(40*(100vw / 1400));
  }
  .maivsiual__inner-img {
    width: calc(600* (100vw /1400));
  }
  .txt-container__capt01{
    width: calc(255.8975* (100vw /1400));
    margin: 0 0 calc(25* (100vw /1400)) calc(28* (100vw /1400));
  }
}
@media only screen and (max-width: 750px) {
 .maivsiual-ecall-link{
    height: calc(1000*(100vw / 750));
  }
  .maivsiual__inner{
    width: 100%;
    display: block;
    padding:0;
    margin: 0 0 calc(64*(100vw / 750))0;
  }
  .maivsiual__inner-txt01{
    padding-top: calc(57*(100vw / 750));
  }
  .maivsiual .maivsiual__inner-img {
    width: calc(650* (100vw /750));
    margin-bottom: calc(60*(100vw / 750));
    pointer-events: all;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000000;
  }
  .txt-container__capt01{
    width: calc(384.6826* (100vw /750));
    margin: 0 calc(5*(100vw / 750)) calc(35*(100vw / 750)) 0;
  }
  .maivsiual__inner-txt02 {
    margin-left: 0;
  }
  .maivsiual__inner-txt02 .font-ja{
    font-size: calc(24* (100vw /750));
    letter-spacing: 0.05em;
    line-height: 2;
  }
  .txt-container__capt02{
    width: calc(530.7305* (100vw / 750));
    margin-bottom: calc(38* (100vw / 750));
    margin-left: calc(10*(100vw / 750));
  }

}


/* ===============================================
* sec02 *
=============================================== */

.sec02__inner{
  background-image: url(../img/bg02_pc.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position-y: 88px;
}

.sec02__inner__container01.imgs-flx{
  flex-direction: row-reverse;
}

.sec02__inner__container01-imgs,
.sec02__inner__container02-imgs {
  width: 580px;
  background-color: #fff;
  padding: 40px;
}
.sec02__inner__container01-txt .js-show:first-child{
  position: relative;
  left: 5px;
  width: 391.3184px;
  padding-bottom: 3px;
}
.sec02__inner__container01-txt .js-show:nth-child(2){
  width: 316.9785px;
}
  /* width pattern */
  .sec02__inner__container01-txt .js-show:first-child img{
    width: 391.3184px;
  }
  .sec02__inner__container01-txt .js-show:nth-child(2) img{
    width: 316.9785px;
  }
  /* end width pattern */
.sec02__inner__container01-txt,
.sec02__inner__container02-txt--pc{
  display: flex;
  flex-direction: column;
}
.sec02__inner__container01-txt{
  margin: 61px 26px 0 0;
}
.sec02__inner__container02-txt--pc{
  margin: 0 0 8px 73px;
}
.sec02__inner__container02-txt--pc .js-show:first-child{
  width: 346.5698px;
}
.sec02__inner__container02-txt--pc .js-show:nth-child(2){
  position: relative;
  left: 2px;
  width: 116.1221px;
  padding-top: 5px;
}
/* width pattern */
.sec02__inner__container02-txt--pc .js-show:first-child img{
  width: 346.5698px;
}
.sec02__inner__container02-txt--pc .js-show:nth-child(2) img{
  width: 116.1221px;
}
/* end width pattern */
@media only screen and (max-width: 750px) {
  .sec02__inner__container02-txt--pc{
    margin: 0;
    align-items: center;
  }
  .sec02__inner__container02-txt--pc .js-show:first-child{
    width: calc(298.0859* (100vw / 750));
    margin-left: calc(5*(100vw / 750));
  }
  .sec02__inner__container02-txt--pc .js-show:nth-child(2){
    position: relative;
    left: 2px;
    width: calc(398.7529* (100vw / 750));
    padding-top: calc(26*(100vw / 750));
  }
  /* width pattern */
  .sec02__inner__container02-txt--pc .js-show:first-child img{
    width: calc(298.0859* (100vw / 750));
  }
  .sec02__inner__container02-txt--pc .js-show:nth-child(2) img{
    width: calc(398.7529* (100vw / 750));
  }

}
.delay4s{
  animation-delay: 0.4s;
}
.delay7s{
  animation-delay: 0.7s;
}

.imgttl .slide-in:nth-of-type(1) {
  animation-delay: 0.4s;
}

.imgttl .slide-in:nth-of-type(2) {
  animation-delay: 0.7s;
}

.imgttl .slide-in:nth-of-type(3) {
  animation-delay: 1s;
}

.imgttl .slide-in:nth-of-type(1) .slide-in_inner {
  animation-delay: 0.4s;
}

.js-slider-repeat {
  width: 100%;
  pointer-events: none;
  padding: 32px 0;
}

.js-slider-repeat .js-slider-set2_item {
  width: 165rem;
}


@media screen and (max-width: 1400px) and (min-width:751px) {
  .sec02{
    margin-bottom: calc(100* (100vw /1400));
   }
   .sec02__inner{
    background-position-y: calc(88* (100vw / 1400));
  }
  .sec02__inner__container01-imgs,
  .sec02__inner__container02-imgs {
    width: calc(580* (100vw /1400));
    padding: calc(40* (100vw /1400));
  }
  .sec02__inner__container01-txt .js-show:first-child{
    position: relative;
    left: calc(5* (100vw /1400));
    width: calc(391.3184* (100vw /1400));
    padding-bottom: calc(3* (100vw /1400));
  }
  .sec02__inner__container01-txt .js-show:nth-child(2){
    width: calc(316.9785* (100vw /1400));
  }
  /* width pattern */
  .sec02__inner__container01-txt .js-show:first-child img{
    width: calc(391.3184* (100vw /1400));
  }
  .sec02__inner__container01-txt .js-show:nth-child(2) img{
    width: calc(316.9785* (100vw /1400));
  }
  /* end width pattern */
  .sec02__inner__container02-txt{
    margin: calc(61* (100vw /1400)) calc(26* (100vw /1400)) 0 0;
  }
  .sec02__inner__container02-txt--pc{
    margin: 0 0 calc(8* (100vw /1400)) calc(73* (100vw /1400));
  }
  .sec02__inner__container02-txt--pc .js-show:first-child{
    width: calc(346.5698* (100vw /1400));
  }
  .sec02__inner__container02-txt--pc .js-show:nth-child(2){
    position: relative;
    left: calc(2* (100vw /1400));
    width: calc(116.1221* (100vw /1400));
    padding-top: calc(5* (100vw /1400));
  }
  /* width pattern */
  .sec02__inner__container02-txt--pc .js-show:first-child img{
    width: calc(346.5698* (100vw /1400));
  }
  .sec02__inner__container02-txt--pc .js-show:nth-child(2) img{
    width: calc(116.1221* (100vw /1400));
  }
  /* end width pattern */
  .js-slider-repeat {
    padding: calc(32* (100vw /1400)) 0;
  }

  .js-slider-repeat .js-slider-set2_item {
    width: calc(1650* (100vw /1400));
  }


}

@media only screen and (max-width: 750px) {
  .sec02 {
    margin-bottom: calc(77*(100vw / 750));
}
  .sec02__inner{
    background-position-y: 0;
    padding: calc(72* (100vw / 750)) 0 0;
  }
  .sec02__inner__container01-imgs,
  .sec02__inner__container02-imgs {
    width: calc(650* (100vw /750));
    padding: calc(50* (100vw / 750));
  }
  .sec02__inner__container01-txt .js-show:first-child{
    left: 0;
    width: calc(479.6953 * (100vw / 750));
  }
  .sec02__inner__container01-txt .js-show:nth-child(2){
    width: calc(388.3105 * (100vw /750));
    margin: 0 auto;
  }
  /* width pattern */
  .sec02__inner__container01-txt .js-show:first-child img{
    width: calc(479.6953 * (100vw / 750));
  }
  .sec02__inner__container01-txt .js-show:nth-child(2) img{
    width: calc(388.3105 * (100vw /750));
  }
  /* end width pattern */
  .sec02__inner__container02-txt--sp{
    margin: calc(61* (100vw /750)) calc(26* (100vw /750)) 0 0;
  }

  .sec02__inner__container02-txt--sp .js-show{
    width: calc(584.1094* (100vw / 750));
  }
  /* width pattern */
  .sec02__inner__container02-txt--sp .js-show img{
    width: calc(584.1094* (100vw / 750));
  }
  /* end width pattern */
  .sec02__inner__container01.imgs-flx{
    flex-direction: column;
  }
  .sec02__inner__container01-txt{
    margin: 0 auto calc(44* (100vw / 750));
  }
  .sec02__inner__container02-txt--sp{
    margin: 0 auto calc(57* (100vw / 750));
  }
  .js-slider-repeat{
    width: 100%;
    padding: calc(67* (100vw / 750)) 0 calc(56* (100vw / 750));
  }
  .js-slider-repeat .js-slider-set2_item {
    width: calc(2700*(100vw / 750));
  }
  #main-container .slick-track {
    display: flex;
  }
}

/* ===============================================
* sec03 *
=============================================== */
.sec03__inner__container01-img,
.sec03__inner__container02-img01,
.sec03__inner__container02-img02,
.sec03__inner__container03-img01,
.sec03__inner__container03-img02{
  width: 500px;
}
.sec03 .sec03__inner__container01-txt,
.sec03 .sec03__inner__container03-txt{
  position: relative;
  display: block;
  right: 5px
}

/* -----container01 */

.sec03__inner__container01-img{
  display: block;
  width: 580px;
  background-color: #E6ECF3;
  padding: 40px;
  margin: 0 auto;
}
.sec03 .sec03__inner__container01-txt{
  width: 413.5981px;
  margin: 85px auto 72px;
}

/* -----container02 / parallax */
.sec03__inner__container02{
  position: relative;
}
.parallax-wrap{
  position: absolute;
  top: 0;
  z-index: 1;
}
.parallax .imgs-flx{
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.sec03__inner__container02-imgs{
  /* background-image: url(../img/bg03_pc_parallax.jpg); */
  padding: 75px 0;
}

/* -----container03 */

.sec03__inner__container03-txt{
  width: 588.2739px;
  margin: 80px auto 75px;
}
.sec03__inner__container03-img01,
.sec03__inner__container03-img02{
  position: relative;
  margin-bottom: 15px;
}
.sec03__inner__container03-block01 .sec03-material{
  width: 330.6998px;
}
.sec03__inner__container03-block02 .sec03-material{
  width: 147.4156px;
}
.sec03__inner__container03-img01 .sec03-material,
.sec03__inner__container03-img02 .sec03-material{
  position: absolute;
  z-index: 10;
}
.sec03__inner__container03-img01 .sec03-material{
  bottom: 20px;
  left: 20px;
}
.sec03__inner__container03-img02 .sec03-material{
  bottom: -17px;
  left: 20px;
}

@media screen and (max-width: 1400px) and (min-width:751px) {
  .sec03__inner__container01-img,
  .sec03__inner__container02-img01,
  .sec03__inner__container02-img02,
  .sec03__inner__container03-img01,
  .sec03__inner__container03-img02{
    width: calc(500* (100vw /1400));
  }
  .sec03__inner__container03-img01,
  .sec03__inner__container03-img02{
    margin-bottom: calc(25* (100vw /1400));
  }
  /* -----container01 */
  .sec03__inner__container01-img{
    width: calc(580* (100vw /1400));
    padding: calc(40* (100vw /1400));
  }
  .sec03__inner__container01-txt{
    width: calc(413.5981* (100vw /1400));
    padding: calc(85* (100vw /1400)) 0 calc(72* (100vw /1400));
  }

  /* -----container03 */
  .sec03__inner__container03-txt{
    width: calc(588.2739* (100vw /1400));
    margin: calc(80* (100vw /1400)) auto calc(75* (100vw /1400));
  }

  .sec03__inner__container03-block01 .sec03-material{
    width: calc(330.6998* (100vw /1400));
  }
  .sec03__inner__container03-block02 .sec03-material{
    width: calc(147.4156* (100vw /1400));
  }
  .sec03__inner__container03-img01 .sec03-material{
    bottom: calc(20* (100vw /1400));
    left: calc(20* (100vw /1400));
  }
  .sec03__inner__container03-img02 .sec03-material{
    bottom: calc(-17* (100vw /1400));
    left: calc(20* (100vw /1400));
  }

}

@media only screen and (max-width: 750px) {
  .sec03{
    margin-bottom: calc(100*(100vw / 750));
  }
  .sec03__inner__container01-img,
  .sec03__inner__container02-img01,
  .sec03__inner__container02-img02,
  .sec03__inner__container03-img01,
  .sec03__inner__container03-img02{
    width: 100%;
  }
  .sec03__inner__container02{
    background-image: url(../img/bg03_sp.jpg);
  }
  .sec03__inner__container03-img01,
  .sec03__inner__container03-img02{
    width: calc(650*(100vw / 750));
    margin-bottom: calc(22*(100vw / 750));
  }
  /* -----container01 */
  .sec03__inner__container01-txt{
    width: calc(512.8965* (100vw /750));
    padding: calc(75* (100vw /750)) 0;
  }
  .sec03 .sec03__inner__container01-txt{
    width: calc(508.459*(100vw / 750));
    right: -3px;
    margin: 0 auto;
    padding: calc(75*(100vw / 750)) 0 calc(70*(100vw / 750));
  }
  .sec03__inner__container01-img{
    width: calc(650*(100vw / 750));
    padding: calc(50*(100vw / 750));
  }
  /* -----container02 / parallax */
  .parallax .imgs-flx{
    padding: calc(75*(100vw / 750)) 0;
  }
  .sec03__inner__container02-img02{
    position: relative;
  }
  /* -----container03 */
  .sec03 .sec03__inner__container03-txt{
    width: calc(398.7529*(100vw / 750));
    margin: calc(72*(100vw / 750)) auto calc(80*(100vw / 750));
    right: 0;
  }
 .sec03__inner__container03-block01 {
    margin-bottom: calc(67*(100vw / 750))
  }
  .sec03__inner__container03-img01 .sec03-material{
    width: calc(429.1339*(100vw / 750));
    bottom: calc(28*(100vw / 750));
    left: calc(26*(100vw / 750));
  }
  .sec03__inner__container03-img02 .sec03-material{
    bottom: calc(-22*(100vw / 750));
    left: calc(25*(100vw / 750));
    width: calc(191.0264*(100vw / 750));
  }
  .pick-up_svg{
    width: calc(298.0859* (100vw / 750));
  }
  .material_svg{
    width: calc(398.7529* (100vw / 750));
  }
}


 .pagetop{
  z-index: 10000000;
}


/* ===============================================
* view all *
=============================================== */
.actionBtn{
  width: 534px;
  margin: 0 auto;
  border: #000 2px solid;
  margin-top: -7px;
}
.actionBtn a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 20px 12px;
}
.view-all-items{
  display: block;
  width: 313.9487px;
}
.arrow{
  position: relative;
  bottom: 3px;
  width: 150px;
}


@media screen and (max-width: 1400px) and (min-width:751px) {
  .actionBtn{
    width: calc(534* (100vw /1400));
    margin-top: calc(-7* (100vw /1400));
  }
  .actionBtn a{
    padding: calc(18*(100vw / 1400)) calc(20*(100vw / 1400)) calc(12*(100vw / 1400));
  }
  .view-all-items{
    width: calc(313.9487* (100vw /1400));
  }
  .arrow{
    bottom: calc(3* (100vw /1400));
    width: calc(150* (100vw /1400));
  }
}

@media only screen and (max-width: 750px) {
  .actionBtn{
    width: calc(650*(100vw / 750));
  }
  .actionBtn a{
    padding: calc(20* (100vw /750)) calc(28* (100vw /750));
  }
  .view-all-items{
    width: calc(379.125* (100vw /750));
  }
  .arrow{
    bottom: 0;
    right: calc(-5*(100vw / 750));
    width: calc(182.5843*(100vw / 750));
  }
}






/* ===============================================
* pararax *
=============================================== */
.parallax {
  width: 100vw;
  height: 650px;
  overflow: hidden;
  position: relative;
  display: block !important;
}

#parallax-item {
  width: 100vw;
  will-change: transform;
  transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  z-index: 1;
  position: absolute;
  left: 0;
}

@media screen and (max-width: 1400px) and (min-width:751px) {
  .parallax{
    height: calc(650* (100vw /1400));
  }
}

@media only screen and (max-width: 750px) {
  .parallax{
    height: calc(1499* (100vw /750));
  }
}



/*========================================================
js-line
========================================================*/
/* .js-line {
  width: 150px;
  transition: all .75s;
  opacity: 0;
}
.js-line.onView{
  opacity: 1;
  transform: translateX(1);
}


@media screen and (min-width: 768px) {
  .js-line {
  }
} */


/*========================================================
animation
========================================================*/

.fadeIn {
  opacity: 0;
}

.fadeIn.onView {
  transition-property: opacity, transform;
  transition-duration: 1s;
  opacity: 1;
}

/* zoomout___________________________*/
.img-wrap .fade-zoomout {
  opacity: 0;
  transform: translate3d(0, 0, 0) scale(1.1);
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), scale 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.img-wrap .fade-zoomout.onView {
  transform: translate3d(0, 0, 0) scale(1);
  opacity: 1;
}

/* fade-left ___________________________*/

/* 
@media screen and (max-width: 767px) {
  .fade-left {
    transform: translateX(calc(-100* (100vw /750)));
  }
} */

.js-show-delay{
  opacity: 0;
  transform: translateX(calc(-40* (100vw /750)));
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.js-show-delay.active{
  opacity: 1;
  transform: translateX(0);
}

/* style2___________________________*/
.style2 .js-show {
  opacity: 0;
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94)
}
.js-show.fade-left{
  opacity: 0;
  transform: translateX(calc(-40* (100vw /750)));
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.style2 .js-show.onView,
.js-show.fade-left.onView {
  opacity: 1;
  transform: translateX(0);
}

/* fade-right ___________________________*/
.fade-right {
  opacity: 0;
  transform: translateX(calc(40* (100vw /750)));
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.fade-right.onView {
  opacity: 1;
  transform: translateX(0);
}

@media screen and (max-width: 767px) {
  .fade-right {
    transform: translateX(calc(100* (100vw /750)));
  }
}

/* fade-bottom ___________________________*/
.fade-bottom {
  opacity: 0;
  transform: translateY(calc(100* (100vw /750)));
  transition: opacity 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.fade-bottom.onView {
  opacity: 1;
  transform: translateY(0);
}

@media screen and (min-width: 768px) {
  .fade-bottom {
    transform: translateY(7rem);
  }
}

/* slide-in-inner___________________________*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}

.slide-in_inner {
  display: inline-block;
}

/*左右のアニメーション*/
.leftAnime {
  opacity: 0;
  /*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
  animation-name: slideTextX-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
  /* width: 100%; */
}

@keyframes slideTextX100 {
  from {
    transform: translateX(100%);
    /*要素を左の枠外に移動*/
    opacity: 0;
  }

  to {
    transform: translateX(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
  animation-name: slideTextX100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
  width: 100%;
}


@keyframes slideTextX-100 {
  from {
    transform: translateX(-100%);
    /*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
    transform: translateX(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}



@media screen and (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: calc((10 * (100vw / 1400)));
  }
}

  /* width pattern */
  #main-container .js-stretch{
    width: 0;
    overflow: hidden;
    transition: .8s;
  }
  #main-container .js-stretch.js-open{
    width: 100%;
    transition: .8s;
  }
  #main-container .fade-left.js-delay.onView,
  #main-container .fadeIn.js-delay.onView,
  #main-container .leftAnime .js-delay.slideAnimeRightLeft,
  #main-container .js-delay.slideAnimeRightLeft{
    transition-delay: .5s ;
  }
  /* end width pattern */

  @media screen and (min-width: 768px) {
    #main-container .fade-left.js-delay_pc.onView {
        transition-delay: .5s ;
    }
  }
